1

GLSA 201110-21 (High): asterisk

view story
linux-howto

http://security.gentoo.org – Asterisk: Multiple vulnerabilities (Security)